<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport"
        content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no, viewport-fit=cover">
    <meta name="description" content="Inflorescences unfolds in a hypothetical future where plants, mushrooms, and unfamiliar creatures have undergone mutations to coexist symbiotically with long-abandoned electronic waste">
    <title>Inflorescences@mutek2024</title>

        <!-- Open Graph -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://_inflorescence.gitlab.io/mutek2024/">
    <meta property="og:title" content="Inflorescences@Mutek2024">
    <meta property="og:description" content="Inflorescences deploiement documentation">
    <meta property="og:image" content="https://_inflorescence.gitlab.io/mutek2024/favicon/inflorescences_social.jpg">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630">
    
    <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
    <link rel="manifest" href="favicon/site.webmanifest">
       
  
    <link rel="stylesheet" href="style.css">

    <link rel="stylesheet" href="https://gllmar.github.io/docsify-lightbox/docsify-lightbox.css">
    <!-- Custom Styles -->
    <style>
        :root {
            --theme-hue: 300;
        }
    </style>


</head>

<body>
    <div id="app"></div>

    <script>
        window.$docsify = {
            name: 'Inflorescences',
            repo: 'https://gitlab.com/_inflorescence/mutek2024',

            auto2top: true,
            // sidebarDisplayLevel: 1, // set sidebar display level
            loadSidebar: true,    // Enable sidebar loading
            subMaxLevel: 4, // Adjust the level to include in TOC
            copyCode: {
                buttonText: '📄',
                errorText: '⚠️',
                successText: '✅ ',
            },
            plugins: [
                function (hook, vm) {
                    hook.doneEach(() => {
                        import('https://gllmar.github.io/docsify-lightbox/docsify-lightbox.js').then(module => {
                            const images = document.querySelectorAll('img');
                            const lightbox = new module.default();
                            lightbox.initialize(images);
                        }).catch(err => console.error('Failed to load Lightbox plugin', err));
                    });
                }
            ]
        };
    </script>

    <!-- Required -->
    <script src="https://cdn.jsdelivr.net/npm/docsify@4/lib/docsify.min.js"></script>

    <!-- Import Mermaid -->
    <script type="module">
        import mermaid from "https://cdn.jsdelivr.net/npm/mermaid@10/dist/mermaid.esm.min.mjs";
        mermaid.initialize({ startOnLoad: true });
        window.mermaid = mermaid;
    </script>
    <script src="//unpkg.com/docsify-mermaid@2.0.1/dist/docsify-mermaid.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-copy-code/dist/docsify-copy-code.min.js"></script>
    <script src="//cdn.jsdelivr.net/npm/docsify-sidebar-collapse/dist/docsify-sidebar-collapse.min.js"></script>
    <script src="https://gllmar.github.io/docsify-unhashtaglink/docsify-unhashtaglink.js"></script>
    <script src="https://gllmar.github.io/docsify-alert/docsify-alerts.js"></script>
</body>

</html>